.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.004840px;}
.ls30{letter-spacing:0.005040px;}
.ls38{letter-spacing:0.005200px;}
.ls2b{letter-spacing:0.006440px;}
.ls3{letter-spacing:0.007480px;}
.ls40{letter-spacing:0.007640px;}
.ls13{letter-spacing:0.008040px;}
.ls12{letter-spacing:0.008680px;}
.ls15{letter-spacing:0.008720px;}
.ls37{letter-spacing:0.009080px;}
.ls14{letter-spacing:0.009120px;}
.ls2f{letter-spacing:0.009280px;}
.lsa{letter-spacing:0.009520px;}
.ls3f{letter-spacing:0.009920px;}
.ls7{letter-spacing:0.010080px;}
.ls11{letter-spacing:0.010120px;}
.ls35{letter-spacing:0.010160px;}
.ls16{letter-spacing:0.010280px;}
.ls21{letter-spacing:0.010320px;}
.ls1c{letter-spacing:0.010440px;}
.ls39{letter-spacing:0.010480px;}
.ls9{letter-spacing:0.010680px;}
.lsc{letter-spacing:0.010920px;}
.ls41{letter-spacing:0.011000px;}
.ls8{letter-spacing:0.011240px;}
.ls20{letter-spacing:0.011280px;}
.lsd{letter-spacing:0.011360px;}
.ls3b{letter-spacing:0.011480px;}
.lsf{letter-spacing:0.011520px;}
.ls25{letter-spacing:0.011760px;}
.ls33{letter-spacing:0.011880px;}
.ls6{letter-spacing:0.012120px;}
.ls1d{letter-spacing:0.012360px;}
.lsb{letter-spacing:0.012640px;}
.ls1b{letter-spacing:0.012880px;}
.lse{letter-spacing:0.013080px;}
.ls1e{letter-spacing:0.013160px;}
.ls24{letter-spacing:0.013640px;}
.ls32{letter-spacing:0.013720px;}
.ls27{letter-spacing:0.013760px;}
.ls23{letter-spacing:0.013800px;}
.ls1f{letter-spacing:0.013960px;}
.ls36{letter-spacing:0.014320px;}
.ls10{letter-spacing:0.014400px;}
.ls2e{letter-spacing:0.015640px;}
.ls2d{letter-spacing:0.015760px;}
.ls3d{letter-spacing:0.015880px;}
.ls29{letter-spacing:0.016040px;}
.ls3e{letter-spacing:0.016080px;}
.ls1a{letter-spacing:0.017200px;}
.ls2a{letter-spacing:0.017440px;}
.ls5{letter-spacing:0.017920px;}
.ls28{letter-spacing:0.018120px;}
.ls2c{letter-spacing:0.018320px;}
.ls3c{letter-spacing:0.019200px;}
.ls26{letter-spacing:0.019360px;}
.ls3a{letter-spacing:0.019720px;}
.ls34{letter-spacing:0.023560px;}
.ls31{letter-spacing:0.024560px;}
.ls19{letter-spacing:0.024720px;}
.ls2{letter-spacing:0.026360px;}
.ls18{letter-spacing:0.030400px;}
.ls17{letter-spacing:0.033400px;}
.ls0{letter-spacing:0.035360px;}
.ls1{letter-spacing:0.035560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.262960px;}
._c{width:34.052800px;}
._8{width:172.787920px;}
._7{width:181.645680px;}
._2{width:210.040760px;}
._5{width:242.081480px;}
._6{width:359.441440px;}
._1{width:373.596000px;}
._a{width:386.113720px;}
._4{width:396.803200px;}
._3{width:398.562400px;}
._9{width:487.526000px;}
._b{width:489.296600px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1b{bottom:10.934641px;}
.y2f{bottom:20.307190px;}
.y2e{bottom:42.176471px;}
.y30{bottom:49.986928px;}
.y33{bottom:56.235294px;}
.y1a{bottom:62.483660px;}
.y2d{bottom:64.045752px;}
.y1{bottom:68.732026px;}
.y2c{bottom:85.915033px;}
.y19{bottom:118.718954px;}
.y2b{bottom:121.843137px;}
.y18{bottom:140.588235px;}
.y2a{bottom:143.712418px;}
.y17{bottom:162.457516px;}
.y29{bottom:165.581699px;}
.y32{bottom:178.078431px;}
.y16{bottom:184.326797px;}
.y28{bottom:201.509804px;}
.y15{bottom:206.196078px;}
.y27{bottom:223.379085px;}
.y14{bottom:228.065359px;}
.y26{bottom:245.248366px;}
.y13{bottom:249.934641px;}
.y25{bottom:267.117647px;}
.y12{bottom:271.803922px;}
.y24{bottom:288.986928px;}
.y11{bottom:293.673203px;}
.y23{bottom:310.856209px;}
.y10{bottom:315.542484px;}
.y22{bottom:332.725490px;}
.yf{bottom:337.411765px;}
.y21{bottom:354.594771px;}
.ye{bottom:359.281046px;}
.y20{bottom:376.464052px;}
.yd{bottom:381.150327px;}
.y43{bottom:393.647059px;}
.y1f{bottom:398.333333px;}
.yc{bottom:403.019608px;}
.y42{bottom:415.516340px;}
.y1e{bottom:420.202614px;}
.yb{bottom:438.947712px;}
.y1d{bottom:442.071895px;}
.ya{bottom:460.816993px;}
.y41{bottom:476.437908px;}
.y9{bottom:482.686275px;}
.y8{bottom:504.555556px;}
.y7{bottom:526.424837px;}
.y6{bottom:548.294118px;}
.y40{bottom:549.856209px;}
.y1c{bottom:570.163399px;}
.y3f{bottom:577.973856px;}
.y3e{bottom:606.091503px;}
.y3d{bottom:634.209150px;}
.y3c{bottom:679.509804px;}
.y3b{bottom:707.627451px;}
.y3a{bottom:735.745098px;}
.y39{bottom:763.862745px;}
.y38{bottom:809.163399px;}
.y37{bottom:837.281046px;}
.y5{bottom:840.405229px;}
.y36{bottom:865.398693px;}
.y4{bottom:874.771242px;}
.y3{bottom:910.699346px;}
.y2{bottom:935.692810px;}
.y35{bottom:938.816993px;}
.y34{bottom:966.934641px;}
.y31{bottom:1040.352941px;}
.ha{height:17.484375px;}
.h7{height:23.296875px;}
.h6{height:23.312500px;}
.h5{height:26.208984px;}
.hc{height:34.658203px;}
.h3{height:34.968750px;}
.h4{height:37.882812px;}
.h2{height:46.593750px;}
.h9{height:56.235294px;}
.hb{height:196.823529px;}
.h8{height:470.189542px;}
.h1{height:971.620915px;}
.hd{height:984.117647px;}
.h0{height:1237.176471px;}
.w1{width:235.875817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:12.496732px;}
.x7{left:28.117647px;}
.x1{left:37.490196px;}
.x4{left:45.300654px;}
.x3{left:53.111111px;}
.x2{left:328.039216px;}
.x8{left:467.065359px;}
.x5{left:682.633987px;}
.x9{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.004131pt;}
.ls30{letter-spacing:0.004302pt;}
.ls38{letter-spacing:0.004438pt;}
.ls2b{letter-spacing:0.005497pt;}
.ls3{letter-spacing:0.006385pt;}
.ls40{letter-spacing:0.006521pt;}
.ls13{letter-spacing:0.006863pt;}
.ls12{letter-spacing:0.007409pt;}
.ls15{letter-spacing:0.007443pt;}
.ls37{letter-spacing:0.007750pt;}
.ls14{letter-spacing:0.007784pt;}
.ls2f{letter-spacing:0.007921pt;}
.lsa{letter-spacing:0.008126pt;}
.ls3f{letter-spacing:0.008467pt;}
.ls7{letter-spacing:0.008604pt;}
.ls11{letter-spacing:0.008638pt;}
.ls35{letter-spacing:0.008672pt;}
.ls16{letter-spacing:0.008775pt;}
.ls21{letter-spacing:0.008809pt;}
.ls1c{letter-spacing:0.008911pt;}
.ls39{letter-spacing:0.008945pt;}
.ls9{letter-spacing:0.009116pt;}
.lsc{letter-spacing:0.009321pt;}
.ls41{letter-spacing:0.009389pt;}
.ls8{letter-spacing:0.009594pt;}
.ls20{letter-spacing:0.009628pt;}
.lsd{letter-spacing:0.009696pt;}
.ls3b{letter-spacing:0.009799pt;}
.lsf{letter-spacing:0.009833pt;}
.ls25{letter-spacing:0.010038pt;}
.ls33{letter-spacing:0.010140pt;}
.ls6{letter-spacing:0.010345pt;}
.ls1d{letter-spacing:0.010550pt;}
.lsb{letter-spacing:0.010789pt;}
.ls1b{letter-spacing:0.010994pt;}
.lse{letter-spacing:0.011165pt;}
.ls1e{letter-spacing:0.011233pt;}
.ls24{letter-spacing:0.011643pt;}
.ls32{letter-spacing:0.011711pt;}
.ls27{letter-spacing:0.011745pt;}
.ls23{letter-spacing:0.011779pt;}
.ls1f{letter-spacing:0.011916pt;}
.ls36{letter-spacing:0.012223pt;}
.ls10{letter-spacing:0.012291pt;}
.ls2e{letter-spacing:0.013350pt;}
.ls2d{letter-spacing:0.013452pt;}
.ls3d{letter-spacing:0.013554pt;}
.ls29{letter-spacing:0.013691pt;}
.ls3e{letter-spacing:0.013725pt;}
.ls1a{letter-spacing:0.014681pt;}
.ls2a{letter-spacing:0.014886pt;}
.ls5{letter-spacing:0.015296pt;}
.ls28{letter-spacing:0.015466pt;}
.ls2c{letter-spacing:0.015637pt;}
.ls3c{letter-spacing:0.016388pt;}
.ls26{letter-spacing:0.016525pt;}
.ls3a{letter-spacing:0.016832pt;}
.ls34{letter-spacing:0.020110pt;}
.ls31{letter-spacing:0.020963pt;}
.ls19{letter-spacing:0.021100pt;}
.ls2{letter-spacing:0.022500pt;}
.ls18{letter-spacing:0.025948pt;}
.ls17{letter-spacing:0.028509pt;}
.ls0{letter-spacing:0.030182pt;}
.ls1{letter-spacing:0.030352pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.078008pt;}
._c{width:29.065988pt;}
._8{width:147.484250pt;}
._7{width:155.044848pt;}
._2{width:179.281653pt;}
._5{width:206.630217pt;}
._6{width:306.803572pt;}
._1{width:318.885289pt;}
._a{width:329.569870pt;}
._4{width:338.693945pt;}
._3{width:340.195521pt;}
._9{width:416.130979pt;}
._b{width:417.642286pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:9.333333pt;}
.y2f{bottom:17.333333pt;}
.y2e{bottom:36.000000pt;}
.y30{bottom:42.666667pt;}
.y33{bottom:48.000000pt;}
.y1a{bottom:53.333333pt;}
.y2d{bottom:54.666667pt;}
.y1{bottom:58.666667pt;}
.y2c{bottom:73.333333pt;}
.y19{bottom:101.333333pt;}
.y2b{bottom:104.000000pt;}
.y18{bottom:120.000000pt;}
.y2a{bottom:122.666667pt;}
.y17{bottom:138.666667pt;}
.y29{bottom:141.333333pt;}
.y32{bottom:152.000000pt;}
.y16{bottom:157.333333pt;}
.y28{bottom:172.000000pt;}
.y15{bottom:176.000000pt;}
.y27{bottom:190.666667pt;}
.y14{bottom:194.666667pt;}
.y26{bottom:209.333333pt;}
.y13{bottom:213.333333pt;}
.y25{bottom:228.000000pt;}
.y12{bottom:232.000000pt;}
.y24{bottom:246.666667pt;}
.y11{bottom:250.666667pt;}
.y23{bottom:265.333333pt;}
.y10{bottom:269.333333pt;}
.y22{bottom:284.000000pt;}
.yf{bottom:288.000000pt;}
.y21{bottom:302.666667pt;}
.ye{bottom:306.666667pt;}
.y20{bottom:321.333333pt;}
.yd{bottom:325.333333pt;}
.y43{bottom:336.000000pt;}
.y1f{bottom:340.000000pt;}
.yc{bottom:344.000000pt;}
.y42{bottom:354.666667pt;}
.y1e{bottom:358.666667pt;}
.yb{bottom:374.666667pt;}
.y1d{bottom:377.333333pt;}
.ya{bottom:393.333333pt;}
.y41{bottom:406.666667pt;}
.y9{bottom:412.000000pt;}
.y8{bottom:430.666667pt;}
.y7{bottom:449.333333pt;}
.y6{bottom:468.000000pt;}
.y40{bottom:469.333333pt;}
.y1c{bottom:486.666667pt;}
.y3f{bottom:493.333333pt;}
.y3e{bottom:517.333333pt;}
.y3d{bottom:541.333333pt;}
.y3c{bottom:580.000000pt;}
.y3b{bottom:604.000000pt;}
.y3a{bottom:628.000000pt;}
.y39{bottom:652.000000pt;}
.y38{bottom:690.666667pt;}
.y37{bottom:714.666667pt;}
.y5{bottom:717.333333pt;}
.y36{bottom:738.666667pt;}
.y4{bottom:746.666667pt;}
.y3{bottom:777.333333pt;}
.y2{bottom:798.666667pt;}
.y35{bottom:801.333333pt;}
.y34{bottom:825.333333pt;}
.y31{bottom:888.000000pt;}
.ha{height:14.923902pt;}
.h7{height:19.885199pt;}
.h6{height:19.898536pt;}
.h5{height:22.370849pt;}
.hc{height:29.582734pt;}
.h3{height:29.847803pt;}
.h4{height:32.335120pt;}
.h2{height:39.770397pt;}
.h9{height:48.000000pt;}
.hb{height:168.000000pt;}
.h8{height:401.333333pt;}
.h1{height:829.333333pt;}
.hd{height:840.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:201.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:10.666667pt;}
.x7{left:24.000000pt;}
.x1{left:32.000000pt;}
.x4{left:38.666667pt;}
.x3{left:45.333333pt;}
.x2{left:280.000000pt;}
.x8{left:398.666667pt;}
.x5{left:582.666667pt;}
.x9{left:816.000000pt;}
}
